=== modified file 'policy.sgml'
--- policy.sgml	2010-06-16 18:01:58 +0000
+++ policy.sgml	2010-06-17 01:36:35 +0000
@@ -1788,7 +1788,7 @@
 		The <tt>build</tt> target should perform all the
 		configuration and compilation of the package.
 		If a package has an interactive pre-build
-		configuration routine, the Debianized source package
+		configuration routine, the Debian source package
 		must either be built after this has taken place (so
 		that the binary package can be built without rerunning
 		the configuration) or the configuration routine
@@ -3027,9 +3027,10 @@
 	          It is optional; if it isn't present then the
 	          <var>upstream_version</var> may not contain a hyphen.
 	          This format represents the case where a piece of
-	          software was written specifically to be turned into a
-	          Debian package, and so there is only one "debianisation"
-	          of it and therefore no revision indication is required.
+	          software was written specifically to be a Debian
+	          package, where the Debian package source must always
+	          be identical to the pristine source and therefore no
+	          revision indication is required.
 	        </p>
 
 	        <p>
@@ -10122,23 +10123,23 @@
       </sect>
 
       <sect id="pkg-sourcetree">
-	<heading>The Debianised source tree</heading>
+	<heading>The Debian package source tree</heading>
 
 	<p>
 	  The source archive scheme described later is intended to
-	  allow a Debianised source tree with some associated control
-	  information to be reproduced and transported easily.  The
-	  Debianised source tree is a version of the original program
-	  with certain files added for the benefit of the
-	  Debianisation process, and with any other changes required
+	  allow a Debian package source tree with some associated
+	  control information to be reproduced and transported easily.
+	  The Debian package source tree is a version of the original
+	  program with certain files added for the benefit of the
+	  packaging process, and with any other changes required
 	  made to the rest of the source code and installation
 	  scripts.
 	</p>
 
 	<p>
 	  The extra files created for Debian are in the subdirectory
-	  <file>debian</file> of the top level of the Debianised source
-	  tree.  They are described below.
+	  <file>debian</file> of the top level of the Debian package
+	  source tree. They are described below.
 	</p>
 
 	<sect1 id="pkg-debianrules">
@@ -10228,7 +10229,7 @@
 	    </item>
 
 	    <tag>
-	      Debianisation diff -
+	      Debian package diff -
 	      <file>
 		<var>package</var>_<var>upstream_version-revision</var>.diff.gz
 	      </file>
@@ -10297,7 +10298,7 @@
 	  <item><p>Apply the diff using <tt>patch -p0</tt>.</p>
 	  </item>
 	  <item><p>Untar the tarfile again if you want a copy of the original
-	      source code alongside the Debianised version.</p>
+	      source code alongside the Debian version.</p>
 	  </item>
 	</enumlist>
 
@@ -10331,10 +10332,10 @@
 
 	  <p>
 	    The source packaging tools manage the changes between the
-	    original and Debianised source using <prgn>diff</prgn> and
+	    original and Debian source using <prgn>diff</prgn> and
 	    <prgn>patch</prgn>.  Turning the original source tree as
-	    included in the <file>.orig.tar.gz</file> into the debianised
-	    source must not involve any changes which cannot be
+	    included in the <file>.orig.tar.gz</file> into the Debian
+	    package source must not involve any changes which cannot be
 	    handled by these tools.  Problematic changes which cause
 	    <prgn>dpkg-source</prgn> to halt with an error when
 	    building the source package are:

